Bug 406571 - 4.10: getNext() method for XMLRPC calls
Summary: 4.10: getNext() method for XMLRPC calls
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.6
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-30 17:12 UTC by David Lawrence
Modified: 2013-06-24 02:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-07-19 05:27:15 UTC


Attachments (Terms of Use)

Description David Lawrence 2007-11-30 17:12:35 UTC
Description:
xml-rpc calls, can a getNext method be used to iterate thru long lists rather returning it in one heap. or should we be looking at SOAP?


Requester:
Kevin Baker

Comment 1 David Lawrence 2008-08-18 21:10:55 UTC
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave

Comment 2 David Lawrence 2010-01-15 17:33:09 UTC
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.

Comment 3 David Lawrence 2010-08-25 21:43:38 UTC
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team

Comment 5 Jeff Fearn 🐞 2012-05-30 04:46:16 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 6 Jeff Fearn 🐞 2012-05-30 04:46:19 UTC
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 7 Jeff Fearn 🐞 2012-07-19 05:27:15 UTC
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.


Note You need to log in before you can comment on or make changes to this bug.